/*  Menu CSS  */
div.horizontal {
	position: static;
/*	margin:0px 2px 0px 2px;
	clear: both; */
	border:0px solid #fff;
	background-image: url(http://www.wcccc.net/includes/navmenu/topmenu_bg.gif);
	background-repeat: repeat-x;
	clear: both;
}
div.horizontal ul {
	margin: 0px;
	padding: 0px;
}
div.horizontal br {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}

a.trigger {
	background-image: url(http://www.wcccc.net/includes/navmenu/menu_downarrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
a.subtrigger {
/*	padding: 5px 16px 5px 10px; */
	background-image: url(http://www.wcccc.net/includes/navmenu/menu_rightarrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
}


#nav{
margin:0px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
 	font-weight: bold;
}
#nav, #nav ul, #nav2, #nav2 ul{
padding:0px;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.2em; 
z-index:10;
	background-color: #ffffff;
}

#nav a{
	text-decoration:none;
	line-height: 28px;
	border-right: 1px solid #0F4F8F;
	cursor: pointer;
	color: #FFFFFF;
	white-space: wrap;


display:block;
}
#nav .single {
	line-height: 34px;
}

#nav a:hover{
	background-color: #840D0e!important;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}

#nav ul a:hover{
	font-size: 13px;
	color: #FFFFFF;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #dddddd;
}
#nav li, #nav2 li {
	list-style-type:none;
	float:left;
	text-align:center;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#501213;
	cursor:pointer;
	position:relative;
	width:128px;
}
#nav li.selected, #nav ul li.selected, #nav a.selected {
	background-color: #eeeeee;
	background-image: none;
	background-repeat: none;
	color: #646465; 
	font-weight: bold;
}

#nav ul, #nav2 ul {
 	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #9BAEBD;
	background-image: url(http://www.wcccc.net/includes/navmenu/skymenu_gradient.jpg);
	background-repeat: repeat-x;
	opacity: 0.92; 
position:absolute; 
display:none;
}
#nav ul li {
	width: 196px;
/*	background-color: #1355CF; 
	background-image: url(http://www.wcccc.net/includes/navmenu/skymenu_gradient.jpg);
	background-repeat: repeat-x; */
	cursor: pointer;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}


#nav li ul a, #nav2 li ul a{
 	line-height: normal;
	color: #FFFFFF;
	padding: 1px 3px 1px 8px ;
	display:block;
text-align:left;
}

#nav ul ul, #nav2 ul ul{
	font-size: 12px;
	opacity: 0.93; 
/*	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=92)"; 
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=88); 
	filter:alpha(opacity=88); */
}

#nav ul ul li {
	width: 160px;
/*	background-color: #2371d9;
	background-image: url(http://www.wcccc.net/includes/navmenu/topmenu_gradient.jpg); */
	cursor: pointer;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #000000;
}


}
#nav ul ul a{
background-color:#972;
}
#nav ul ul li a:hover {
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #dddddd;
}


/* 3rd level 11*/
#nav li ul ul, #nav2 li ul ul {
position: absolute;
top:1px;
left:197px;
margin:0px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav2 li:hover ul ul, #nav2 li:hover ul ul ul, #nav2 li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li li li li:hover ul{
display:block;
}